Subject: Re: linux-next: Signed-off-by missing for commits in the char-misc.current tree

From: Greg KH <[email-masked]>
Date: Wed, 10 Mar 2021 12:12:05 +0100

On Wed, Mar 10, 2021 at 10:04:04PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Commits
> 
>   15097e9338ed ("habanalabs: fix debugfs address translation")
>   ffd123fe8397 ("habanalabs: Disable file operations after device is removed")
>   27ac5aada024 ("habanalabs: Call put_pid() when releasing control device")
>   16db6b532fa4 ("habanalabs: mark hl_eq_inc_ptr() as static")
> 
> are missing a Signed-off-by from their committer.
> 
> Sorry, Greg, one of the hazards of rebasing :-( (which I know I asked
> you to do).  I guess what should have happened is that the habanalabs
> branch should have been rebased onto v5.12-rc2 by its commiter and then
> you should have pulled that into your rebased tree.

Ah, yeah, oh well, I'll just live with this, I don't want to rebase
again :(

thanks,

greg k-h